[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

RFS: jakarta-jmeter 2.3.4-1

Hi all,

I am looking for sponsorship for my package jakarta-jmeter. I have
ported the package from Ubuntu and done changes to make it fit in
The package can be found on mentors.debian.net at [1]

The changelog for reference:
jakarta-jmeter (2.3.4-1) unstable; urgency=low

  * Merge from Ubuntu. (Closes: #505877)
  * debian/control
    - Set maintainer to Debian Java Maintainers. Add myself as uploader.
    - Add build dependency quilt.
    - Add alternate build and runtime dependency on libjboss-j2ee-java as the
      geronimo package is not present in Debian yet.
    - Change section to java.
    - Set standard version to 3.8.3. No changed needed.
    - Add Vcs-* fields.
    - Add 'DM-Upload-Allowed: yes'.
  * debian/rules
    - Change patch system to quilt.
    - Add jboss-j2ee to DEB_JARS.
  * debian/patches/series
    - Add for use with quilt.

 -- Onkar Shinde <onkarshinde@ubuntu.com>  Wed, 23 Sep 2009 00:47:41 +0530

jakarta-jmeter (2.3.4-0ubuntu1) karmic; urgency=low

  * Initial release.
  * debian/patches
    - 01_fix_batik_imports.patch: Fix import statements for batik version 1.7.
    - 02_disable_components.patch: Disable build of some components whose
      dependencies are not yet packaged in Ubuntu.
    - 03_fix_jtidy_call.patch: Fix PAI calls for the jtidy version in archives.
    - 04_files_from_upstream.patch: Copy some important files from upstream
      binary distribution.

 -- Onkar Shinde <onkarshinde@ubuntu.com>  Thu, 30 Jul 2009 10:15:07 +0530

[1] http://mentors.debian.net/debian/pool/main/j/jakarta-jmeter/jakarta-jmeter_2.3.4-1.dsc


Reply to: